function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","value");
x.t("always","command");
x.t("v.250","parameter");
x.t("line","always");
x.t("line","mode");
x.t("line","depending");
x.t("last","v.250");
x.t("mode","determines");
x.t("mode","dsr");
x.t("mode","serial");
x.t("mode","4.4");
x.t("interface","control");
x.t("state","syntax");
x.t("response","(s)");
x.t("pin","asc0");
x.t("command","mode");
x.t("command","value");
x.t("mux1","mux2");
x.t("determines","sets");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("dsr","line");
x.t("dsr","data");
x.t("communication","state");
x.t("(dsr)","line");
x.t("sets","dsr");
x.t("commands","4.4");
x.t("syntax","exec");
x.t("serial","interface");
x.t("control","commands");
x.t("exec","command");
x.t("reference","(s)");
x.t("ready","(dsr)");
x.t("value","response");
x.t("value","(num)");
x.t("4.4","data");
x.t("depending","communication");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","reference");
x.t("[0]","dsr");
x.t("data","mode");
x.t("data","ready");
x.t("(num)","[0]");
x.t("asc0","asc1");
x.t("asc1","usb");
}
